Bug 114812 - a typo in system-config-date URL
a typo in system-config-date URL
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
http://fedora.redhat.com/proejcts/con...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 22:14 EST by petrosyan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 14:36:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2004-02-02 22:14:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
a typo in system-config-date URL
http://fedora.redhat.com/proejcts/config-tools/ ->
http://fedora.redhat.com/projects/config-tools/


Version-Release number of selected component (if applicable):
system-config-date-1.7.1-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-date
Comment 1 Brent Fox 2004-02-03 14:36:41 EST
Fixed in 1.7.1-2.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.